Subject: German Test - Suraj singh Sultaniya
From: Suraj singh Sultaniya <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 28 Dec 2017 04:49:00 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Suraj singh Sultaniya
Email | [email-masked]
Phone Number | (091) 8484834621
Whats your first language | German
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First I will apologize for the mistake. I will ask the customer for some more time and I will ensure the customer that his order be delivered less than 30 minutes with some extra discount or with some extra food or drinks. If the customer is not satisfied with the option. Then I will return the cost and offer some discount for next purchase.
In ENGLISH: What according to you is the difference between good and great customer service? | Good customer service is just doing your job and meeting your customers expectations and solving the customer problems.  Excellent (great) service is exceeding your customers expectations and make him comfortable and give a perfect service to the costumer so that he will prefer our services in future.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Meine erste Priorität ist Kunden Zufriedenheit. Ich kann sorgfältig arbeiten.
Ich habe auch problemlos Fähigkeit.
Ich kann immer die Arbeit der unterstellen Mitarbeitenden mit derjenige anderer Mitarbeitenden koordinieren, damit überbereichiche Ziele erreicht werden.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Ich heiße Suraj Singh Sultaniya. Ich komme aus Rajasthan aus Jaipur. Seit 3 Jahre wohne ich in Pune. Ich habe Meisters in Handelswissenschaft in 2013 gemacht. Seit 2 Jahren arbeite ich bei Concentrix. Und Seit 6 Monaten arbeite ich als Qualität Überprüfer. Wir erhalten die E-Mails von Kunden wegen der Probleme. Wir überprüfen des Kundenkonto. Und wir finden eine zufriedene Lösung des Kunde. Über die E-Mail bekommen wir Positive und Negative Rückmeldung. Als Qualität Überprüfer checke ich der E-Mail. In der Zukunft vermeiden die Fehler, die wir in letzte E-Mail gemacht haben

| |

You can edit this submission and view all your submissions easily.